title : "Webmarketing - Trento IT"
flag : "/img/italy.png"
description : "Design and development of procedures for data synchronization between different services"
technologies : "PHP, MySQL, Joomla, VirtueMart, JSON"
